<?xml version="1.0" encoding="UTF-8"?>
<module>
	<name>News Pro GK1</name>
	<type>module</type>
	<version>1.0</version>
	<author>GavickPro</author>
	<description>XML file for module News Pro GK1 v.1.0.0</description>
	<phpclassfile>plg_news_pro_gk1.php</phpclassfile>
			
	<groupdb>
		<field>
			<name>mediumThumbX</name>
			<type>int(11)</type>
			<default>0</default>
		</field>
		
		<field>
			<name>mediumThumbY</name>
			<type>int(11)</type>
			<default>0</default>
		</field>

		<field>
			<name>smallThumbX</name>
			<type>int(11)</type>
			<default>0</default>
		</field>
		
		<field>
			<name>smallThumbY</name>
			<type>int(11)</type>
			<default>0</default>
		</field>
		
		<field>
			<name>bgcolor</name>
			<type>varchar(7)</type>
			<default>0</default>
		</field>
	
		<field>
			<name>quality</name>
			<type>int(3)</type>
			<default>75</default>
		</field>
	
	</groupdb>
	
	<slidedb>	
		<field>
			<name>article</name>
			<type>int(11)</type>
			<default>0</default>
		</field>		

		<field>
			<name>mediumThumbX</name>
			<type>int(11)</type>
			<default>0</default>
		</field>
		
		<field>
			<name>mediumThumbY</name>
			<type>int(11)</type>
			<default>0</default>
		</field>

		<field>
			<name>smallThumbX</name>
			<type>int(11)</type>
			<default>0</default>
		</field>
		
		<field>
			<name>smallThumbY</name>
			<type>int(11)</type>
			<default>0</default>
		</field>	
		
		<field>
			<name>stretch</name>
			<type>int(4)</type>
			<default>0</default>
		</field>	
	</slidedb>
</module>